/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */

a, a:link, a:visited{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;cursor:pointer; text-decoration: none;}
a:hover, a:active, a:focus{cursor:pointer; text-decoration: none;}


/*----------------------------------------------------------------------------------*/

body{background-color:#F5EEDB;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;}
abbr{cursor:help;}
span.ast{position:relative;top:-5px;font-size:.75em;}

/* ---- Containers ---- */
#cntr_fullspan{margin:0 auto;padding:0;width:100%;height:auto;}
#cntr_main{margin:0 auto;padding:0;height:auto;border-left:1px solid #fff;border-right:1px solid #fff;background-color: #fff;}
#cntr_disclaimer{margin:0;padding:35px 0;width:100%;height:auto;text-align:center;}

/* ---- Hero ---- */
#cntr_hero{margin:0 auto;padding:0;max-width:1440px;height:493px;background:url(../imgs/hero.jpg) no-repeat center;}
#cntr_freeShipping{margin:0 auto;padding:12px 0;max-width:958px;height:auto;text-align:center;font-size:14px;background-color:#f5f5f5;}
.freeShipping_info{text-transform:uppercase;color:#777;}
.freeShipping_info_bold{text-transform:uppercase;color:#444;}

/* ---- Product Row(s) / Cell(s) layout ---- */

/* 1 Column Layout */
.oneCol{clear:both;margin:0 auto;padding:0;width:860px;height:auto;overflow:hidden;}
.oneCol .productCell{float:right;margin:0;padding:0;width:530px;height:auto;}
/* ---- 2 Column Layout ---- */
.twoCol{clear:both;margin:0 auto;padding:0;width:860px;height:auto;background:url(https://promotions.newegg.com/template/us/imgs/2productrow_lines.png) repeat-y;overflow:hidden;}
.twoCol .productCell{float:left;margin:0 0 0 20px;padding:0;width:200px;height:auto;}
.twoCol .productCell_right{float:right;margin:0 0 0 20px;padding:0;width:200px;height:auto;}
/* ---- 3 Column Layout ---- */
.threeCol{clear:both;margin:0 auto;padding:0;width:860px;height:auto;background:url(https://promotions.newegg.com/template/us/imgs/3productrow_lines.png) repeat-y;overflow:hidden;}
.threeCol .productCell{float:left;margin:0 100px 0 0;padding:0;width:220px;height:auto;}
.threeCol .productCell_left{float:left;margin:0 90px 0 10px;padding:0;width:220px;height:auto;}
.threeCol .productCell_right{float:right;margin:0;padding:0;width:220px;height:auto;}
/* ---- 4 Column Layout ---- */
.fourCol{clear:both;margin:0 auto;padding:0;width:860px;height:auto;background:url(https://promotions.newegg.com/template/us/imgs/4productrow_lines.png) repeat-y;overflow:hidden;}
.fourCol .productCell{float:left;margin:0 46px 0 0;padding:0;width:180px;height:auto;}
.fourCol .productCell_right{float:right;margin:0;padding:0;width:180px;height:auto;}

/* ---- Listing Page Layout ---- */
.listingPage{clear:both;margin:0 auto;padding:0;width:860px;height:auto;overflow:hidden;}
.listingPage .productCell{float:left;margin:0 0 0 20px;padding:0;width:450px;height:auto;}
.listingPage .productCell_right{float:right;margin:0;padding:0;width:180px;height:auto;text-align:right;}
.listingPage .cntr_promoCode{clear:both;margin:0;padding:0;width:auto;height:55px;}

/* ---- Typography (pricing) ---- */
.originalPrice{font-size:.75em;color:#999;}
.originalPriceLine{font-size:.75em;color:#999;}
.finalPrice{font-size:1.75em;font-weight:bold;color:#000;}
.soldOut{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.soldout{font-size:.75em;font-weight:bold;text-transform:uppercase;color:#d00;}
.promo_text{font-size:.75em;color:#5f9000;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f7f7f7;border:1px solid #ddd;}
.freeShipping{font-size:.75em;color:#06F;}
.disclaimer{font-size:.75em;color:#777;line-height:1.35em;}
/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}

/* ---- Product Cell Content - Brand Logos and Product Images ---- */
.brand_image{clear:both;display:block;margin:0 0 4px 0;padding:0;width:auto;height:40px;}
.product_image{float:left;display:block;margin:0 0 4px 0;padding:0;width:180px;height:135px;}
.product_image_right{float:right;display:block;margin:0 0 4px 0;padding:0;width:180px;height:135px;}
.product_image_spotlight{float:left;display:block;margin:0 0 4px 0;padding:0;width:300px;height:225px;}

/* ---- Product Cell containers and lists ---- */
.cntr_ProductTitle_1{clear:both;margin:5px 0;padding:0;height:2.5em;width:auto;line-height:1em;overflow:hidden;}
.cntr_ProductTitle_2{clear:both;margin:5px 0;padding:0;height:6em;width:auto;line-height:1em;overflow:hidden;}
.cntr_ProductTitle_3{clear:both;margin:5px 0;padding:0;height:6em;width:auto;line-height:1em;overflow:hidden;}
.cntr_ProductTitle_4{clear:both;margin:5px 0;padding:0;height:6em;width:auto;line-height:1em;overflow:hidden;}
.cntr_pricing{clear:both;margin:5px 0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}

/* ---- Links ---- */
a.ProductTitle, a.ProductTitle:link, a.ProductTitle:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:none;}
a.ProductTitle:hover, a.ProductTitle:active, a.ProductTitle:focus{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:underline;}
a.disc, a.disc:link, a.disc:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:underline;}
a.disc:hover, a.disc:active, a.disc:focus{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}
a.inCart, a.inCart:link, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover, a.inCart:active, a.inCart:focus{font-size:.75em;color:#000;text-decoration:none;}

/* ---- Bullet List ---- */
ul.list_features {margin:3px 0;padding:0;height:auto;width:auto;font-size:.75em;color:#777;list-style:none;overflow: hidden;}
ul.list_features li{margin:0;padding:0 14px;text-wrap:normal;background:url(https://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px; max-height: 1.25em;}

/* ---- Custom Bullet List ---- */
ul.list_features_custom{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#777;list-style:none;overflow:hidden;}
ul.list_features_custom li{margin:0;padding:0 14px;text-wrap:normal;background:url(https://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}

/* ---- Combo (pricing) ---- */
span.combopricing{font-size:.625em;color:#222;}
.yourPrice{list-style:none;text-align:left;font-size:1.20em;font-weight:bold;color:#222;padding-bottom:4px;}
.comboDiscount{list-style:none;text-align:left;font-size:1em;line-height:1.25em;color:#999;}
.comboSavings{margin:0 auto;padding:0;width:300px;height:auto;text-align:center;color:#222;}
.selection{float:left;margin:0;padding:0;font-size:.75em;color:#0051a0;}

/* ---- Promocode Fieldset ---- */
fieldset.promo{clear:both;margin:5px auto 0;padding:6px;width:auto;height:auto;border:1px solid #ccc;text-align:center;font-size:.75em;color:#5f9000;}
fieldset.promo legend{margin:5px auto 0;padding:0 6px;text-align:center;font-size:1em;color:#5f9000;background-color:#fff;}
fieldset.promo span{font-size:1.5em;}

/*---- Button(s) ----*/
a.button_preOrder, a.button_preOrder:link, a.button_preOrder:visited, a.button_preOrder:hover, a.button_preOrder:active, a.button_preOrder:focus{float:left;display:block;margin:4px 0 0 0;padding:0;width:80px;height:23px;background:url(https://promotions.newegg.com/template/us/imgs/button_preorder.png) no-repeat;}

/*Buy Now CTAs*/
.buy a {margin:5px 0 0;padding: 10px 15px;font-size: .75em;color: #0B4177;background-color: transparent;text-decoration: none;text-transform: uppercase;border: 1px solid #0B4177;display: inline-block;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.buy a:visited {margin:5px 0 0;padding: 10px 15px;font-size: .75em;color: #0B4177;background-color: transparent;text-decoration: none;text-transform: uppercase;border: 1px solid #0B4177;display: inline-block;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.buy a:hover {margin:5px 0 0;padding: 10px 15px;font-size: .75em;color: #FFF;background-color: #0B4177;text-decoration: none;text-transform: uppercase;border: 1px solid #0B4177;display: inline-block;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

/*Shop All CTAs*/
.shopAll {padding:20px 0;text-align: center;}
.shopAll a {padding:10px 15px;font-size:1.5em;color: #0B4177;background-color: transparent;text-decoration: none;border: 3px solid #0B4177;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.shopAll a:visited {padding:10px 15px;font-size:1.5em;color: #0B4177;background-color: transparent;text-decoration: none;border: 3px solid #0B4177;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.shopAll a:hover {padding:10px 15px;font-size:1.5em;color: #fff;background-color: #0B4177;text-decoration: none;border: 3px solid #0B4177;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}

/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:100%;height:52px;background:url(https://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:hover, a.link_message:active, a.link_message:focus{color:#000; text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/

/* ---- Firefox Hacks ---- */
@-moz-document url-prefix(){

.cntr_pricing{clear:both;margin:5px 0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;width:auto;list-style:none;}
ul.priceList li{margin:0 0 6px 0;padding:0;height:auto;width:auto;line-height:1.125em;list-style:none;}

/* ---- Custom Bullet List ---- */
ul.list_features{margin:3px 0;padding:0;height:auto;width:auto;font-size:.75em;color:#777;list-style:none;}
ul.list_features li{margin:0;padding:0 14px;text-wrap:normal;background:url(https://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px; max-height: 1.25em; overflow: hidden;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f9f6f2;border:1px solid #bbb;}
a.inCart, a.inCart:link, a.inCart:visited{padding:4px 8px;font-size:.75em;color:#06F;line-height:1.5em;text-decoration:none;}
a.inCart:hover, a.inCart:active, a.inCart:focus{padding:4px 8px;font-size:.75em;color:#000;line-height:1.5em;text-decoration:none;}
}

/* ---- PNG FIX ---- */
img, div{behavior:url('https://promotions.newegg.com/template/us/ie_png_fix/iepngfix.htc');}
:focus {outline: 0;}


@media(max-width: 1600px) {

    #cntr_main, #cntr_hero{max-width:1280px;}
	.oneCol{max-width:1280px;}
	.twoCol{max-width:1280px;}
	.threeCol{max-width:1280px;}
	.fourCol{max-width:1280px;}
	.listingPage{max-width:1280px;}
	.section1_wrap{max-width:1280px;}
	.section2_wrap{max-width:1280px;}
	.section3_wrap{max-width:1280px;}
	.section4_wrap{max-width:1280px;}
	.section5_wrap{max-width:1280px;}
	.section6_wrap{max-width:1280px;}
	div.content-box{max-width:1280px;}
	div.T-group{max-width:1280px;}
}

@media(max-width: 1310px) {
    #cntr_main, #cntr_hero{padding: 0 15px;}
	.oneCol{padding: 0 15px;}
	.twoCol{padding: 0 15px;}
	.threeCol{padding: 0 15px;}
	.fourCol{padding: 0 15px;}
	.listingPage{padding: 0 15px;}
	.section1_wrap{padding: 0 15px;}
	.section2_wrap{padding: 0 15px;}
	.section3_wrap{padding: 0 15px;}
	.section4_wrap{padding: 0 15px;}
	.section5_wrap{padding: 0 15px;}
	.section6_wrap{padding: 0 15px;}
	div.content-box{padding: 0 15px;}
	div.T-group{padding: 0 15px;}
}

@media(max-width: 1280px) {
	/* ---- Hero ---- */
	#cntr_main, #cntr_hero{max-width:1250px; min-width:970px;}
	.oneCol{max-width:1250px; min-width:970px;}
	.twoCol{max-width:1250px; min-width:970px;}
	.threeCol{max-width:1250px; min-width:970px;}
	.fourCol{max-width:1250px; min-width:970px;}
	.listingPage{max-width:1250px; min-width:970px;}
	.section1_wrap{max-width:1250px; min-width:970px;}
	.section2_wrap{max-width:1250px; min-width:970px;}
	.section3_wrap{max-width:1250px; min-width:970px;}
	.section4_wrap{max-width:1250px; min-width:970px;}
	.section5_wrap{max-width:1250px; min-width:970px;}
	.section6_wrap{max-width:1250px; min-width:970px;}
	div.content-box{max-width:1250px; min-width:970px;}
	div.T-group{max-width:1250px; min-width:970px;}

}

/* ======== Custom CSS ======== */

@media screen and (max-width: 900px) {
	.hero-bg, .hero-intro-bar {
		margin: 0px -15px !important;
	}
	.hero-bg {
		background-image: none !important;
		height: auto !important;
	}
	.hero-ratings-resize {
		margin-top: 20px;
		max-height: auto;
		max-width: 90%;
	}
	div.headlines {
		float: none !important;
		padding: 10px 0px 0px 0px !important;
	}
	h2.main-title {
		font-size: 30px !important;
		line-height: 38px !important;
		padding-top: 20px !important;
	}
	h3.sub-title {
		font-size: 24px !important;
	}
	p.text {
		padding: 0px 30px !important;
	}
	div.max-width-wrap {
		padding: 0px 20px;
	}
	div.two_col, div.three_col, div.four_col, div.five_col, div.six_col_bg1, div.six_col_bg2, div.six_col_bg3, div.six_col_bg4, div.six_col_bg5, div.six_col_bg6 {
		border: none;
		margin: 0px 0px 20px 0px;
		padding: 0px;
		width: 100%;
	}
	div.six_col_bg1, div.six_col_bg2, div.six_col_bg3, div.six_col_bg4, div.six_col_bg5, div.six_col_bg6 {
		padding: 50px 0px;
	}
}

#wrapper {
	font-family: 'Open Sans', sans-serif;
}
.section-title span {
	font-weight: 500 !important;
}
.hero-bg {
	background-image: url(../imgs/hero_blank.jpg);
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: bottom left;
	margin: auto;
	max-width: 1440px;
	height: 330px;
}
.hero-intro-bar {
	background: #00283a;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
h3.info-title {
	color: #00283a;
	font-size: 24px !important;
	padding: 7px 15px;
	text-align: center;
}
h4.table-title {
	color: #101010;
	font-size: 28px;
	font-weight: normal;
	padding: 8px 15px;
	text-align: center;
}
#main .section-intro {
	padding: 20px 30px !important;	
}
.hero-ratings-resize {
	max-height: 330px;
	max-width: auto;
}
h2.main-title {
	color: #000;
	font-size: 41px;
	font-weight: 700;
	line-height: 40px;
	padding-top: 20px;
}
h3.sub-title {
	color: #353535;
	font-size: 28px;
	font-weight: 400;
	margin-top: 5px;
}
/* Blue Button */
.btn-center {
	margin: auto;
}
.btn-blue {
	float: none;
	display: block;
	padding: 10px 15px;
	border: 0;
	background: #012D6B;
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	width: 336px;
}
.btn-blue.btn-view-all {
	width: 30%;
    padding: 10px 30px;
	border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
}
.btn-blue:hover, .btn-view-all:hover {
	background: #333;
	border: none!important;
}
.btn-view-50 {
	width: 50% !important;
}
.btn-orange { background-color:#f80 !important; }
.btn-orange:hover { background-color:#f9961e !important; }
.fa-e {
	margin-left:5px;
}
a.create-btn {
	background-color: #f58b28;
	border: 3px solid #f58b28;
	border-radius: 6px;
	color: #fff;
	font-size: 24px;
	padding: 10px 20px;
	text-decoration: none;
	transition: all .3s ease;
}
a.create-btn:hover {
	background-color: #fff;
	border: 3px solid #f58b28;
	color: #065a6b;
}
.btn-action {
	background-color: #f90 !important;
	border-color: #f90 !important;
	color: #000 !important;
	font-weight: 600 !important;
}
.btn-action:hover {
	background-color: #fff !important;
	border-color: #f90 !important;
	color: #000 !important;
}
div.max-width-wrap {
	padding-top: 10px;
	max-width: 1440px;
	margin: auto;
	text-align: center;
}
.two_col_bar {
	background: #f5f6f7;
	padding: 20px 20px 5px 20px;
	text-align: center;
}
.two_col {
	display: inline-block;
	margin: 0px auto;
	padding: 0px 20px;
	text-align: center;
	vertical-align: middle;
	width: 47%;
}
.three_col {
	margin-right: 15px;
	display: inline-block;
	text-align: center;
	vertical-align: text-top;
	width: 31%;
}
.three_col p {
	font-size: 16px;
	text-align: center;
}
.four_col {
	margin-right: 15px;
	display: inline-block;
	text-align: center;
	vertical-align: text-top;
	width: 22%;
}
.five_col {
	background: #f5f6f7;
	margin-right: 3px;
	display: inline-block;
	height: 190px;
	text-align: center;
	vertical-align: text-top;
	width: 19.5%;
}
.six_col_bar {
	background: #ffe7cc;
	text-align: center;
}
.six_col_bg1 {
	background-image: url("../imgs/Icon_SMB.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.six_col_bg2 {
	background-image: url("../imgs/Icon_Enterprise.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.six_col_bg3 {
	background-image: url("../imgs/Icon_PublicSector.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.six_col_bg4 {
	background-image: url("../imgs/Icon_Healthcare.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.six_col_bg5 {
	background-image: url("../imgs/Icon_Education.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.six_col_bg6 {
	background-image: url("../imgs/Icon_SystemsIntegrators.png");
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	margin: auto;
	padding: 60px 0px;
	vertical-align: middle;
	width: 15%;
}
.contact_bar {
	background: #00b287;
	margin-bottom: 30px;
	padding: 30px 20px;
}
.contact_bar p {
	color: #fff;
	font-size: 22px;
	text-align: center;
}
a.link {
	border-bottom: 1px solid #ddd;
	color: #00283a;
	font-weight: bold;
	text-decoration: none;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
a.link:hover {
	border-bottom: 1px solid #000 !important;
	color: #dd7600;
}
a.serve_link {
	border-bottom: 1px solid transparent;
	color: #000;
	font-size: 26px;
	font-weight: bold;
}
a.serve_link:hover {
	border-bottom: 1px solid #000;
	color: #dd7600;
}
a.bottom-link {
	border-bottom: 1px solid #ddd;
	color: #dd7600;
}
a.bottom-link:hover {
	border-bottom: 1px solid #dd7600;
	color: #fff;
}
strong.color {
	color: #000;
}
p.text {
	color: #000;
	font-size: 20px !important;
	line-height: 30px;
	margin: 30px auto;
	max-width: 1100px;
	text-align: center;
}
p.disclaimer {
	font-size: 11px;
	margin: auto;
	margin-bottom: 20px;
	max-width: 1340px;
}
.divider {
	background: #f5f6f7;
	background: -webkit-linear-gradient(to right, #f5f6f7, #f5f6f7);
	background: linear-gradient(to right, #f5f6f7, #f5f6f7);
	height: 4px;
	margin: 30px 0px;
}
.align-center {
	text-align: center;
}
.contact-icon {
	width: 40px;
	height: auto;
	margin: 0px 3px -13px 0px;
}
.img-custom {
	margin-top: 30px;
	width: 25%;
}
.img-photo {
	width: 85%;
}
.clear {
	clear: both;
}